Bug 505214 - Unable to change bar colours of Network Monitors
Unable to change bar colours of Network Monitors
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xfce4-netload-plugin (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 23:51 EDT by Valentine Aaqil Mahmood
Modified: 2009-10-06 06:12 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.4.2-8.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-29 10:22:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Xfce 1889 None None None Never

  None (edit)
Description Valentine Aaqil Mahmood 2009-06-10 23:51:46 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Right click on network monitors
2.Properties\ Change bar colours
3.
  
Actual results: Network Monitor bars colors will not change


Expected results: colours should change


Additional info:
Comment 1 Kevin Fenzi 2009-06-10 23:58:03 EDT
Moving this to xfce4-netload-plugin.
Comment 2 Christoph Wickert 2009-06-11 07:18:33 EDT
Well, changing the colors itself is ok, but the bars to not follow the preferences. Strange.
Comment 3 Christoph Wickert 2009-06-13 13:04:17 EDT
Doesn't affect all gtk themes:

Clearlooks: fail
Crux: ok
Glider: fail
Glossy: fail
High Contrast: ok
Industrial: ok
Inverted: ok
Large Print: ok
Low Contrast: ok
Mist: ok
Nimbus: fail
Nodoka: fail
Raleigh: ok
Simple: ok
Sugar: fail (somehow intented)
Thin Ice: ok
Xfce: ok

Not sure how much I can do here...
Comment 4 Christoph Wickert 2009-06-21 19:57:12 EDT
This is a know bug and there is nothing I can do. Ether the plugin follows the gtk color scheme or the custom colors, but both isn't possible.

Please watch http://bugzilla.xfce.org/show_bug.cgi?id=1889 if you are interested in it's progress. I'm going to close this one for now. If there is a fix, I will bring it to Fedora ASAP.

Thanks for your bug report.
Comment 5 Christoph Wickert 2009-09-09 12:39:15 EDT
This can indeed be fixed. Reopening.
Comment 6 Fedora Update System 2009-09-09 13:30:20 EDT
xfce4-netload-plugin-0.4.0-12.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xfce4-netload-plugin-0.4.0-12.fc11
Comment 7 Fedora Update System 2009-09-09 13:31:13 EDT
xfce4-netload-plugin-0.4.0-12.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/xfce4-netload-plugin-0.4.0-12.fc10
Comment 8 Fedora Update System 2009-09-09 18:06:35 EDT
xfce4-systemload-plugin-0.4.2-8.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/xfce4-systemload-plugin-0.4.2-8.fc10
Comment 9 Fedora Update System 2009-09-09 18:09:03 EDT
xfce4-systemload-plugin-0.4.2-8.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xfce4-systemload-plugin-0.4.2-8.fc11
Comment 10 Fedora Update System 2009-09-11 19:25:29 EDT
xfce4-systemload-plugin-0.4.2-8.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xfce4-systemload-plugin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9487
Comment 11 Fedora Update System 2009-09-11 19:29:14 EDT
xfce4-systemload-plugin-0.4.2-8.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xfce4-systemload-plugin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-9500
Comment 12 Fedora Update System 2009-09-11 19:30:55 EDT
xfce4-netload-plugin-0.4.0-12.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xfce4-netload-plugin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9502
Comment 13 Fedora Update System 2009-09-11 19:35:46 EDT
xfce4-netload-plugin-0.4.0-12.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xfce4-netload-plugin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-9517
Comment 14 Fedora Update System 2009-09-29 10:22:16 EDT
xfce4-netload-plugin-0.4.0-12.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2009-09-29 10:27:24 EDT
xfce4-systemload-plugin-0.4.2-8.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2009-10-06 06:10:19 EDT
xfce4-netload-plugin-0.4.0-12.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2009-10-06 06:12:11 EDT
xfce4-systemload-plugin-0.4.2-8.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.